petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSRegisterAll

Registers all of the timesteppers in the TS package.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSRegisterAll(void)

Not Collective

### Input parameter

path -The dynamic library path

### Keywords

TS, timestepper, register, all

### See Also

TSCreate(), TSRegister(), TSRegisterDestroy()

### Level

advanced

### Location

src/ts/interface/tsregall.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages